/*  ==========================================================================
		Fonts
		Font shorthand: font-style font-variant font-weight font-size/line-height font-family;	
		========================================================================== */
/* Adelle Sans Loaded by Typekit: weights, 400(regular), 700(bold), 800(black) */
/*  ==========================================================================
		Font Weights	
		========================================================================== */
/*  ==========================================================================
		Colors	
		========================================================================== */
/* Summer Design Blue */
/* Summer Design Turquoise */
/*  ==========================================================================
		Wrap & page setups width	
		========================================================================== */
/*  ==========================================================================
		Break Points
		========================================================================== */
.Cart66UserQuantity {
  position: relative;
  width: 100%;
  min-width: 160%;
  margin-top: 20px; }
  .Cart66UserQuantity label {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    padding-bottom: 10px;
    font-weight: 700; }
  .Cart66UserQuantity input {
    display: block;
    text-align: left;
    background: #FFF;
    border: none;
    padding: 10px 12px;
    width: 50%;
    margin-bottom: 10px; }

.cart66Options {
  background: #FFF;
  display: block;
  width: 80%;
  padding: 10px 12px;
  margin-bottom: 10px;
  border: none;
  font-size: 13px; }

/* ===============================================
		Header 
===============================================	*/
.Cart66ButtonPrimary, .Cart66ButtonSecondary, #content .Cart66ButtonPrimary, #content .Cart66ButtonSecondary, .Cart66CartButton .purAddToCart {
  line-height: 1;
  border: none;
  border-radius: 0;
  height: auto;
  text-transform: uppercase;
  -webkit-appearance: none;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  padding: 15px 18px;
  color: #3E8EDE;
  border: 1px solid #3E8EDE;
  background: none;
  margin-top: 40px;
  transition: background .25s ease; }
  .Cart66ButtonPrimary:hover, .Cart66ButtonSecondary:hover, #content .Cart66ButtonPrimary:hover, #content .Cart66ButtonSecondary:hover, .Cart66CartButton .purAddToCart:hover {
    background: #3E8EDE;
    color: #FFF;
    transition: background .25s ease; }

.cart_price, .Cart66Price, .Cart66PriceDescription {
  padding-top: 15px;
  font-size: 12px;
  font-family: "adelle-sans", sans-serif;
  font-weight: 400;
  margin: 0; }
  @media (max-width: 767px) {
    .cart_price, .Cart66Price, .Cart66PriceDescription {
      font-size: 16px; } }

/* ===============================================
		Cart - Checkout
===============================================	*/
#Cart66CartForm input[type=text], .phorm2 input[type=text], #ccInfo input[type=text] {
  background: #f2f2f2;
  border: none;
  padding: 12px 20px;
  margin-bottom: 10px;
  color: #231F20;
  font-size: 12px;
  font-family: "adelle-sans", sans-serif;
  font-weight: 400;
  font-size: 14px;
  transition: all .2s ease-in-out;
  width: 70%; }
  @media (max-width: 767px) {
    #Cart66CartForm input[type=text], .phorm2 input[type=text], #ccInfo input[type=text] {
      width: 100%; } }
  @media (max-width: 600px) {
    #Cart66CartForm input[type=text], .phorm2 input[type=text], #ccInfo input[type=text] {
      width: 100%; } }

.phorm2 ul.shortLabels li label {
  text-align: inherit; }

#ccInfo:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

#billingInfo, #paymentInfo, #shippingInfo {
  width: 33.3333%;
  width: 100%;
  float: left; }
  @media (max-width: 767px) {
    #billingInfo, #paymentInfo, #shippingInfo {
      width: 100%;
      float: none;
      padding: 0; } }
  @media (max-width: 600px) {
    #billingInfo, #paymentInfo, #shippingInfo {
      width: 100%;
      float: none;
      padding: 0; } }

@media (max-width: 600px) {
  #ccInfo div {
    width: 100%; } }

#paymentInfo {
  margin-left: 0; }

#shippingInfo:before {
  content: 'Shipping Address';
  display: block;
  font-size: 12px;
  font-family: "adelle-sans", sans-serif;
  font-weight: 400; }

#sameAsBilling {
  display: inline-block;
  max-width: 10% !important; }

#shippingAddressCheckbox li:nth-of-type(2) label {
  width: auto; }

/* ===============================================
		Checkout Button
===============================================	*/
#Cart66CheckoutButtonDiv {
  margin-left: 0;
  text-align: left; }
  #Cart66CheckoutButtonDiv .description {
    margin-right: 10px;
    display: block; }

#Cart66CheckoutButtonDiv .Cart66ButtonPrimary {
  margin: 0 0 1em 0;
  float: right; }
  #Cart66CheckoutButtonDiv .Cart66ButtonPrimary:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0; }

.description {
  padding: 1em 0;
  text-align: left;
  width: 33.3333%;
  width: 100%; }
  @media (max-width: 767px) {
    .description {
      width: 100%; } }

/* ===============================================
		Checkout Button
===============================================	*/
#Cart66CheckoutButtonDiv {
  margin-left: 0;
  text-align: left; }
  #Cart66CheckoutButtonDiv .description {
    margin-right: 10px;
    display: block; }

#Cart66CheckoutButtonDiv .Cart66ButtonPrimary {
  margin: 0;
  float: right; }

#billingInfo, #shippingInfo, #paymentInfo {
  float: left;
  width: 33%;
  width: 100%;
  margin: 0; }
  @media (max-width: 767px) {
    #billingInfo, #shippingInfo, #paymentInfo {
      width: 100%; } }
  @media (max-width: 600px) {
    #billingInfo, #shippingInfo, #paymentInfo {
      width: 100%; } }

#Cart66CheckoutButtonDiv {
  margin-left: 0%; }

.shortLabels label {
  width: 100%;
  display: inline-block; }

.shortLabels input {
  width: 70%; }
  @media (max-width: 767px) {
    .shortLabels input {
      width: 100%; } }

#payment-securityId {
  min-width: 40%; }

/************************************************************
 * Alert Messages
 ************************************************************/
.summary-message {
  background-color: #57C2B2;
  border: none;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: .3em;
  z-index: 999; }

.alert-message.success {
  background: #57C2B2;
  opacity: 1;
  color: #FFF;
  text-shadow: none;
  border-color: none;
  border: none;
  z-index: 999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  justify-content: space-around;
  align-content: center;
  text-align: center;
  padding-bottom: 50px; }
  .alert-message.success > p {
    padding-top: 50px; }
    @media (max-width: 767px) {
      .alert-message.success > p {
        padding-top: 80px; } }
  .alert-message.success p {
    max-width: 520px;
    display: block;
    margin: 0 auto; }

.alert-message {
  z-index: 999;
  padding: 7px 15px 50px 15px !important;
  position: fixed;
  bottom: -20px;
  width: 100%;
  text-align: center;
  left: 0px;
  background: #57C2B2;
  color: #FFF;
  text-shadow: none;
  border-color: none;
  border: none; }

.alert-message a {
  font-weight: bold;
  color: #FFF; }

.alert-message.alert-danger p a, .alert-message.alert-error p a, .alert-message.success p a, .alert-message.info p a, .alert-message.info h1 a, .alert-message.info h2 a, .alert-message h1, .alert-message h2, .alert-message h3, .alert-message .header {
  color: #FFF; }

/* ===============================================
		Additional Cart & Checkout
===============================================	*/
#checkout_wrapper #checkoutShopping {
  display: none; }

#checkout_wrapper #continueShopping {
  float: right; }

select {
  padding: 8px 12px; }

#billingAddress h2, #contactPaymentInfo h2, .shortLabels h2, #shippingInfo:before {
  font-weight: 700;
  padding-bottom: 1em;
  font-size: 20px; }

#contactPaymentInfo h2:before {
  content: 'CHECKOUT WITH STRIPE';
  display: block; }

#Cart66CheckoutButton:hover, #Cart66CheckoutButton:focus {
  background-color: #231F20;
  color: #FFF; }

.receipt h2 {
  font-weight: 700;
  padding-bottom: 1em;
  font-size: 20px; }

.receipt p {
  padding-bottom: 1em; }

.receipt p strong {
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: 700; }

/* ===============================================
		Wines Page - Short Button
===============================================	*/
.cart_purchase_button_short .Cart66UserQuantity {
  display: none; }

.cart_purchase_button_short .Cart66Price {
  font-size: inherit; }

.cart_purchase_button_short .Cart66ButtonPrimary, .cart_purchase_button_short .purAddToCart {
  background: none !important;
  background-image: none !important;
  padding: 0 0 10px;
  display: inline-block !important;
  margin: 0;
  font-size: inherit; }

.cart_purchase_button_short input:disabled {
  color: #3E8EDE !important; }

.cart_purchase_button_short .Cart66PriceDescription {
  display: inline-block !important; }

.cart_purchase_button_short .Cart66PriceDescription + .Cart66PriceDescription {
  display: block !important; }

.cart_purchase_button_short .purAddToCart {
  padding: 0;
  padding-bottom: .5em;
  font-size: 11px;
  padding-left: 5px; }

.cart_purchase_button_short .Cart66CartButton:after {
  content: '+';
  opacity: 0;
  transition: opacity .5s ease-in; }

.cart_purchase_button_short .Cart66CartButton:hover:after {
  opacity: 1; }
